.site-footer {
  padding: 3.6rem 0 4.4rem;
  color: $white;
  background-color: $color-secondary;
}

.site-footer__inner {
  @include flex-justify;
  align-items: center;
}

.site-footer__text {
  display: flex;
  
  img {
    max-width: 6.6rem;
    margin-right: 2rem;
  }
  
  h4 {
    font-size: 2.1rem;
    font-weight: 400;
  }
  
  p {
    color: $color-primary;
  }

  @include mq($phone) {
    img {
      height: 7.5rem;
    }
  }
}

.site-footer__nav {
  @include flex-justify;
  
  li {
    margin-right: 2rem;
    
    &:last-child {
      margin-right: 0;
    }
  }
  
  a {
    font-size: 1.8rem;
    color: $white;
    @include hover-underline;
    
    &:after {
      background-color: $white;
    }
  }

  @include mq($tablet) {
    display: none;
  }
}